/* Class = "NSWindow"; title = "Crash Report"; ObjectID = "21"; */
"21.title" = "Rapport de plantage";

/* Class = "NSTextField"; ibShadowedToolTip = "Leave field blank to remain anomymous"; ObjectID = "268"; */
"268.ibShadowedToolTip" = "Laissez ce champ vide pour rester anomyme";

/* Class = "NSTextField"; ibShadowedToolTip = "Leave field blank to remain anomymous"; ObjectID = "269"; */
"269.ibShadowedToolTip" = "Laissez ce champ vide pour rester anomyme";

/* Class = "NSTextFieldCell"; title = "Problem Description:"; ObjectID = "311"; */
"311.title" = "Description du problème";

/* Class = "NSButtonCell"; title = "Send Report"; ObjectID = "312"; */
"312.title" = "Envoyer le rapport";

/* Class = "NSTextFieldCell"; title = "Your name:"; ObjectID = "313"; */
"313.title" = "Votre nom :";

/* Class = "NSTextFieldCell"; title = "Your email:"; ObjectID = "316"; */
"316.title" = "Votre adresse électronique :";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "318"; */
"318.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Crash Report:"; ObjectID = "1e6-fe-Mve"; */
"1e6-fe-Mve.title" = "Rapport de plantage :";
